Package org.lwjgl.opengles

# Class VIVShaderBinary

java.lang.Object
org.lwjgl.opengles.VIVShaderBinary

public final class VIVShaderBinary extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_SHADER_BINARY_VIV`
Accepted by the <binaryformat> parameter of ShaderBinary:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_SHADER_BINARY_VIV

public static final int GL_SHADER_BINARY_VIV
Accepted by the <binaryformat> parameter of ShaderBinary:

See Also:
  - Constant Field Values